# 如需添加更多环境变量，请以 VITE_APP_ 开头声明
# 在代码中使用 import.meta.env.VITE_APP_XXX 获取指定变量

# 环境配置标识
VITE_APP_ENV='development'

# api接口请求地址
VITE_APP_BASE_API='http://test.gopmas.com/rs'
VITE_APP_DS_API='http://test.gopmas.com/ds'




